## BLASLIB Select BLAS library

Section: FreeMat Functions

### Usage

The `blaslib` function allows you to select the FreeMat blas library. It has two modes of operation. The first is to select blas library:

      blaslib LIB_NAME

If you want to see current blas library selected issue a `blaslib` command with no arguments.

       blaslib

the returned list of libraries will include an asterix next to the library currently selected. If no library is selected, FreeMat will use its internal (reference) BLAS implementation, which is slow, but portable.